﻿@using SharedCode.Localization
@model SharedCode.WebUI.Models.IProjectRoomPageViewModel

@{
    ViewBag.Title = "Index";
}

<div class="container-fluid">
    <div class="row">
        <div class="col-2">
            @*2 of 12*@
        </div>
        <div class="col-8">
            @*8 of 12 (wider)*@
            @if (Model != null && Model.AddProjectRoomViewModel != null)
            {
                @Html.Partial(AppStrings.AddProjectRoomPartialPageName, Model)
            }

            @if (Model != null && Model.ProjectRoomViewModels != null)
            {
                foreach (var roomModel in Model.ProjectRoomViewModels)
                {
                    @Html.Partial(AppStrings.ProjectRoomPartialPageName, roomModel)
                }
            }
        </div>
        <div class="col-2">
            @*2 of 12*@
        </div>
    </div>
</div>